RubyGems Navigation menu

ruby-oci8 2.1.6

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle8i, Oracle9i, Oracle10g, Oracle11g and Oracle Instant Client.

Versions:

  1. 2.2.5 - October 20, 2017 (322 KB)
  2. 2.2.5 - October 20, 2017 x86-mingw32 (675 KB)
  3. 2.2.5 - October 21, 2017 x64-mingw32 (613 KB)
  4. 2.2.4.1 - June 16, 2017 x86-mingw32 (675 KB)
  5. 2.2.4.1 - June 17, 2017 x64-mingw32 (612 KB)
  6. 2.1.6 - December 28, 2013 (226 KB)
Show all versions (73 total)

Authors:

  • Kubo Takehiro

Owners:

6ece05caebbfa91944047629101bc5eaB967af529cdce623d360e5637161cf69505e6ea23daada2904209d7952fe6586

SHA 256 checksum:

7ab4ab982b7abd04151bc7c9d2d6ea9ba783c2493dbceb6cde2e3f32547c0acb

Total downloads 898,132

For this version 13,002

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

2-clause BSD-style license

Required Ruby Version: None

Links: